### Method

# Phosh LockscreenManager get_lockscreen

#### Declaration [src]

    PhoshLockscreen*
    phosh_lockscreen_manager_get_lockscreen (
      PhoshLockscreenManager* self
    )

#### Description [src]

Gets the current `PhoshLockscreen`, if one exists (NULL otherwise).

#### Return value

Type: `PhoshLockscreen`

The lockscreen.

The returned data is owned by the instance.
The return value can be `NULL`.